» Ubuntu » Paket

Error

two or more packages specified (libcommons-io-java precise)